Appearance
document-contract-notes​
Get contract notes​
GET
/accounts/{accountUuid}/documents/v2/contract-notes
Get contract notes
Authorizations​
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters​
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"Query Parameters
is_template
get templates
Type
boolean
Default
falseupdatedSince
filter for updated items
limit
pagination limit
Type
[
"number",
"null"
]
Maximum
400Minimum
1page
pagination page
Type
[
"number",
"null"
]
Default
1Minimum
1Responses​
Successful response
application/json
JSON"data": {"uuid": "string","id": 0,"currencyCode": "string","currencyCodeRecognized": "string","title": "string","reference": "string","status": "string","sentStatus": "string","customField1": "string","customField2": "string","customField3": "string","customField4": "string","contractNoteDate": "string","dueDate": "string","receiver": {"addressUuid": "string","companyUuid": "string","customerNumber": "string","name": "string","email": "string"},"documentTotal": 0,"contractNoteNumber": "string","isArchived": true,"isCancelled": true,"updatedAt": "string","isTemplate": true},"status": 200,"message": "string","meta": {}
{
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
}